/*
CSS compiled from the file: https://storesolution.cz/wp-content/themes/storesolution/less/rentalpower.less
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=cyrillic-ext,latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=cyrillic-ext,latin-ext');


:root {
    --main-color: #a90e12;
    --second-color: #4d4e50;
    --third-color: #ca191e;
}

body,
html {
	margin: 0;
	padding: 0;
	font-family: Roboto
}

body * {
	font-family: Roboto;
	box-sizing: border-box
}

.hide-desktop {
	display: none !important
}

.wrap {
	position: relative;
	width: 100%
}

.wrap-margin-top {
	margin-top: 40px
}

.wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1180px;
	margin: 0 auto;
	background-size: contain
}

h1,
h2,
h3,
h4 {
	padding: 0;
	margin: 0
}

h1 {
	font-size: 40px;
	text-align: left;
	margin: 20px 0;
	text-transform: uppercase;
	font-weight: 300;
	color: var(--third-color)
}

h2 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	color: #777
}

a {
	text-decoration: none;
	color: #000
}

a:hover {
	text-decoration: none;
	color: var(--main-color)
}

p {
	font-weight: 200
}

.fixed {
	position: fixed;
	z-index: 999;
	top: 0
}

.right {
	text-align: right !important
}

.center {
	text-align: center !important
}

.back {
	background: var(--main-color);
	padding: 40px 0
}

.height100 {
	height: 100%
}

.no-padding {
	padding: 0 !important
}

.row {
	display: inline-block;
	position: relative;
	clear: left;
	width: 100%
}

[class*="grid-"] {
	position: relative;
	float: left;
	clear: none;
	display: block;
	padding: 0 10px;
	box-sizing: border-box;
	*zoom: 1;
}

.grid-lg-1 {
	width: 8.33333333%
}

.grid-lg-2 {
	width: 16.66666667%
}

.grid-lg-3 {
	width: 25%
}

.grid-lg-4 {
	width: 33.33333333%
}

.grid-lg-5 {
	width: 41.66666667%
}

.grid-lg-6 {
	width: 50%
}

.grid-lg-7 {
	width: 58.33333333%
}

.grid-lg-8 {
	width: 66.66666667%
}

.grid-lg-9 {
	width: 75%
}

.grid-lg-10 {
	width: 83.33333333%
}

.grid-lg-11 {
	width: 91.66666667%
}

.grid-lg-12 {
	width: 100%
}

[class*="grid-"]>[class*="grid-"] {
	padding: 0
}

.grid-5 {
	width: 20%
}

.clear {
	clear: both
}

.wrapper>.row>div:first-child:not(.grid-lg-12) {
	padding-left: 10px
}

.wrapper>.row>div:last-child:not(.grid-lg-12) {
	padding-right: 10px
}

.row>div:first-child:not(.grid-lg-12) {
	padding-left: 0
}

.row>div:last-child:not(.grid-lg-12) {
	padding-right: 0
}

.row>div:last-child:not(.grid-lg-12) {
	padding-right: 0
}

.wrapper>.row>.grid-lg-12 .grid-lg-12 {
	padding-right: 0;
	padding-left: 0
}

.body-overflow-hidden {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 100%
}

.footer-title {
	background: var(--main-color);
	color: #fff;
	padding: 10px;
	text-align: center
}

#cookie-notice {
	background-color: var(--third-color)
}

#cookie-notice a {
	background-image: none
}

.map-wrapper {
	height: 450px;
	margin: 20px 0
}

.map-wrapper #map {
	height: 100%
}

menu {
	position: relative;
	top: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-family: Roboto;
	font-weight: 300
}

menu .show-mobmenu>ul {
	margin: 0;
	padding: 0;
	height: 100%;
	display: inline-block
}

menu .show-mobmenu>ul li {
	position: relative;
	list-style: none;
	display: inline-block;
	z-index: auto;
	vertical-align: middle;
	padding: 0 9px
}

menu .show-mobmenu>ul>li>a:before {
	content: '';
	position: absolute;
	width: calc(100% - 9px*2);
	height: 0;
	left: 9px;
	bottom: -3px;
	opacity: 1;
	background: var(--third-color);
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out
}

menu .show-mobmenu>ul>li:hover>a:before {
	height: 7px
}

menu .show-mobmenu>ul>li a {
	vertical-align: baseline;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 400;
	font-size: 20px;
	padding: 4px 0;
	display: block
}

menu .show-mobmenu>ul>li>a {
	color: #fff
}

menu .show-mobmenu>ul>li>a:hover:before {
	opacity: 1
}

menu .show-mobmenu>ul>li>a:hover {
	color: #fff
}

menu li.current_page_item>a,
menu li.current-menu-parent>a,
menu li.current-menu-item>a {
	color: #fff
}

menu .show-mobmenu>ul>li>a,
menu .show-mobmenu>ul>li.current_page_item>a {
	color: #fff
}

menu .show-mobmenu li.current-menu-parent {
	color: #fff;
	background: var(--main-color)
}

menu .current-services-parent>a {
	color: #fff
}

menu .show-mobmenu>ul>li.current_page_item>a:before,
menu li.current_page_parent>a:before,
.qtranxs_language_chooser li.active>a:before {
	content: '';
	position: absolute;
	width: calc(100% - 9px*2);
	height: 7px;
	left: 9px;
	bottom: -3px;
	opacity: 1;
	background: var(--third-color);
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out
}

menu .show-mobmenu>ul li ul {
	position: absolute;
	font-size: 0;
	text-align: left;
	z-index: 98;
	overflow: hidden;
	max-height: 0;
	padding: 0;
	opacity: 0;
	transition: max-height, opacity .4s ease-out;
	-webkit-transition: max-height, opacity .4s ease-out
}

menu .show-mobmenu>ul li:hover ul {
	max-height: 550px;
	opacity: 1
}

menu .show-mobmenu li ul li:first-child {
	margin-top: 3px
}

menu .show-mobmenu>ul li ul li {
	padding: 8px 10px;
	margin: 0;
	display: inline-block;
	background: var(--third-color);
	width: 100%;
	height: auto;
	white-space: nowrap;
	line-height: 18px;
	font-size: 20px
}

menu .show-mobmenu>ul>li ul li a,
menu .show-mobmenu>ul>li ul li:hover a {
	padding: 0;
	color: #fff
}

menu .show-mobmenu>ul li ul li:hover {
	background: var(--main-color)
}

.language-chooser {
	position: absolute;
	right: 0
}

ul.social {
	margin: 0;
	padding: 0;
	height: 100%;
	right: 0;
	padding: 7px 0;
	display: inline-block
}

ul.social li {
	position: relative;
	list-style: none;
	display: inline-block;
	z-index: auto;
	vertical-align: middle;
	padding: 0 7px
}

ul.social li:last-child {
	padding-right: 0
}

ul.social li a {
	font-size: 30px;
	color: var(--third-color)
}

ul.social li a:hover {
	color: var(--third-color)
}

.jas-preloader {
	top: 50%;
	left: 50%;
	margin-left: -32px;
	margin-top: -32px;
	position: fixed;
	width: 64px;
	height: 64px;
	border-radius: 42px;
	z-index: 99999
}

#jas-message-popup {
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 10px;
	background: var(--main-color);
	color: #fff;
	-moz-box-shadow: 0 0 20px #555;
	-webkit-box-shadow: 0 0 20px #555;
	box-shadow: 0 0 20px #555
}

#jas-message-popup-close {
	position: absolute;
	width: 20px;
	height: 20px;
	top: -20px;
	right: -20px;
	color: var(--main-color)
}

#jas-confirm-popup {
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 10px;
	background: var(--main-color);
	color: #fff;
	-moz-box-shadow: 0 0 20px #555;
	-webkit-box-shadow: 0 0 20px #555;
	box-shadow: 0 0 20px #555
}

#jas-confirm-popup-ok,
#jas-confirm-popup-cancel {
	position: relative;
	display: inherit;
	border: #fff solid 1px;
	padding: 5px;
	margin: 5px
}

#jas-confirm-popup-ok {
	margin-left: 0
}

#jas-confirm-popup-cancel {
	margin-right: 0
}

.jas-require-error-input {
	display: block !important;
	border-left: var(--main-color) solid 3px !important;
	transition: all .2s;
	-webkit-transition: all .2s
}

.jas-require-error-input:before {
	content: "\f071";
	position: absolute;
	width: 16px;
	height: 16px;
	color: var(--main-color);
	transition: all .2s;
	-webkit-transition: all .2s
}

.jas-require-error-message {
	color: var(--main-color) !important;
	font-size: 14px !important;
	transition: all .2s;
	-webkit-transition: all .2s
}

.jas-overlay-body-show {
	position: fixed;
	background: rgba(0, 0, 0, .8);
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out
}

.jas-lightbox-pictures-hidden {
	opacity: 0;
	pointer-events: none
}

.jas-lightbox-pictures {
	position: fixed;
	left: 0;
	right: 0;
	top: 20px;
	bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 50px 20px;
	width: calc(100% - 40px);
	max-width: 1180px;
	z-index: 999;
	background: #fff;
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	transition: opacity .3s ease-out;
	-webkit-transition: opacity .3s ease-out
}

.jas-lightbox-hidden {
	opacity: 0;
	pointer-events: none
}

.jas-lightbox {
	position: fixed;
	z-index: 999;
	padding: 50px 0 10px;
	background: #fff;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	transition: opacity .3s ease-out;
	-webkit-transition: opacity .3s ease-out
}

.jas-close-modal {
	position: fixed;
	display: none;
	top: 10px;
	color: #dfdfdf;
	right: 20px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	transition: all .3s ease-out;
	z-index: 55000;
	font-size: 30px
}

.jas-close-icon-show {
	display: block
}

.save-header {
	overflow-y: auto
}

#jas-error-message-div {
	position: fixed;
	z-index: 999999999;
	top: 10px;
	padding: 5px 20px 5px 5px;
	width: 50%;
	left: 50%;
	transform: translateX(-50%);
	background: #f00;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	border-radius: 5px
}

#jas-error-message-div #jas-error-message-div-close {
	position: absolute;
	top: 0;
	right: 0;
	margin: 5px
}

.frontpage-carousel {
	position: relative;
	overflow: hidden;
	margin: 0 auto 10px;
	height: 500px;
	width: 100%
}

.frontpage-carousel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	height: 470px;
	width: 100%;
	font: 14px Arial, Helvetica, sans-serif
}

.frontpage-carousel ul li {
	position: relative;
	height: 100%;
	width: 100%;
	text-transform: uppercase;
	opacity: 1
}

.frontpage-carousel .button-slide {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 100px;
	height: 10px;
	bottom: 20px
}

.frontpage-carousel .button-slide ul {
	margin: 0;
	padding: 0
}

.frontpage-carousel .button-slide ul li {
	list-style: none !important;
	width: 8px !important;
	height: 8px !important;
	border-radius: 8px;
	padding: 0;
	margin: 10px;
	margin-top: 8px;
	background: var(--main-color);
	cursor: pointer;
	overflow: hidden !important;
	z-index: 99
}

.frontpage-carousel .button-slide ul li:hover {
	background: var(--main-color);
	width: 14px !important;
	height: 14px !important;
	margin: 5px 7px
}

.frontpage-carousel .button-slide ul li .active {
	background: var(--main-color);
	width: 14px !important;
	height: 14px !important;
	margin-top: 5px
}

.frontpage-carousel .button-slide ul li .active:hover {
	background: var(--main-color);
	width: 14px !important;
	height: 14px !important;
	margin: 5px 10px
}

.frontpage-prev-js,
.frontpage-next-js {
	position: absolute;
	width: auto;
	color: #fff;
	padding: 10px;
	margin-top: -55px;
	top: 50%;
	font-size: 80px;
	cursor: pointer;
	z-index: 9
}

.frontpage-prev-js {
	left: 0
}

.frontpage-next-js {
	right: 0
}

.frontpage-prev-js:active,
.frontpage-next-js:active {
	opacity: .5
}

.frontpage-title {
	position: absolute;
	width: 100%;
	bottom: -10px;
	padding: 10px
}

.frontpage-title h2 {
	font-family: Roboto;
	font-size: 25px;
	text-align: center;
	text-transform: none;
	color: #000;
	height: 120px;
	height: 60px;
	overflow: hidden
}

.frontpage-title h2 p {
	font-weight: 200;
	margin: 0
}

.frontpage-carousel-img {
	width: 100%;
	height: 500px
}

.frontpage-carousel-img .button-hover {
	position: absolute;
	right: 10px;
	bottom: 70px
}

.temp-logo img {
	height: 120px
}

.temp-menu {
	height: 40px;
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0
}

header {
	height: 120px
}

header .header-elements {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 960px;
	margin: 0 auto
}

.bottom-fixed-bar {
	background: var(--main-color);
	height: 40px;
	width: 100%;
	position: absolute;
	bottom: 0
}

.frontpage-vacantion-container {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	font-size: 20px;
	text-align: center;
	margin: 20px 0;
	padding: 30px 0;
	background: #dfdfdf
}

.frontpage-vacantion-container h2 {
	color: var(--third-color);
	padding-bottom: 20px
}

.anonunse-container {
	position: relative;
	height: 100%;
	-webkit-display: -webkit-flex;
	display: flex
}

.anonunse-container .anounse-wrapper {
	height: auto;
	padding: 0;
	overflow: hidden
}

.anonunse-container .anounse-wrapper:first-child {
	padding: 0 !important
}

.anonunse-container .anounse-wrapper:last-child {
	padding: 0 !important
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item {
	margin: 0 10px;
	background: #fff;
	height: 100%
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-location {
	position: absolute;
	top: 10px;
	left: -100%;
	z-index: 9;
	background: var(--main-color);
	color: #fff;
	padding: 10px;
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-location span {
	font-weight: bold
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item:hover .anounse-location {
	left: 20px
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-title {
	background: #fff;
	padding: 10px;
	position: relative
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-title h4 {
	color: var(--third-color);
	text-align: left;
	font-size: 18px;
	text-transform: uppercase;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-title h4:before {
	bottom: 100%;
	position: absolute;
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 14px 14px;
	border-color: transparent transparent #fff transparent;
	left: 12px;
	display: none
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-title h4:hover:before {
	display: block
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-pictures:before {
	content: '';
	display: block;
	padding-top: 67%
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-description {
	padding: 0 10px 10px;
	text-align: left;
	font-size: 14px;
	color: var(--third-color);
	background: #fff
}

.anonunse-container .anounse-wrapper .anounse-wrapper-item .anounse-description p {
	margin: 0
}

.joboffer-container {
	margin: 20px 0;
	display: inline-block
}

.joboffer-container .anounse-title {
	padding: 10px 0
}

.joboffer-container .anounse-title h4 {
	font-size: 22px
}

.joboffer-container .anounse-description {
	padding: 0;
	font-size: 18px !important
}

.frontpage-slider-number {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	background: var(--main-color);
	font-size: 20px;
	text-align: center;
	overflow: hidden
}

.frontpage-slider-number .slider-number-wrapper {
	text-align: center;
	height: 100%;
	-webkit-display: -webkit-flex;
	display: -webkit-flex
}

.frontpage-slider-number .slider-number-wrapper .slider-number-item {
	width: 100%;
	height: auto;
	padding: 0
}

.frontpage-slider-number .slider-number-wrapper .slider-number-item .slider-number span:first-child {
	font-size: 52px
}

.frontpage-inquiry-form-container {
	max-width: 768px;
	margin: -100px auto 0;
	color: #fff;
	position: relative;
	z-index: 1;
	background: var(--second-color);
}

.frontpage-inquiry-form-container .form-title {
	background: var(--main-color);
	color: #fff;
	padding: 10px
}

.frontpage-inquiry-form-container .form-title.active {
	background: var(--third-color)
}

.frontpage-inquiry-form-container .form-content {
	display: none
}

.frontpage-inquiry-form-container .form-content.active {
	display: block
}

.header-contacts {
	position: absolute;
	right: 0;
	padding: 16px 10px;
	font-size: 20px
}

.header-contacts .header-phone {
	text-align: right
}

.header-contacts .header-phone .header-phone-icon {
	display: inline-flex;
	width: 20px;
	overflow: hidden;
	font-size: 20px;
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out
}

.header-contacts .header-phone .header-phone-icon .phone {
	color: var(--third-color)
}

.header-contacts .header-phone .header-phone-icon .viber {
	color: #59267c
}

.header-contacts .header-phone .header-phone-icon .whatsapp {
	color: #25d366
}

.header-contacts .header-phone .header-phone-item a {
	color: var(--third-color)
}

.header-contacts .header-phone .header-phone-item a:hover {
	color: var(--main-color)
}

.header-contacts .header-phone:hover .header-phone-icon {
	width: 70px
}

.reference-logos-wrapper {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: #dfdfdf solid 1px
}

.reference-logos-wrapper:last-child {
	border-bottom: 0
}

.reference-logos-wrapper .reference_logo {
	display: flex
}

.reference-logos-wrapper .reference_logo .logo_gray {
	display: none;
	background: none
}

.reference-logos-wrapper .reference_logo .item-logo {
	font-size: 18px;
	margin-right: 20px;
	padding-right: 20px;
	border-right: #dfdfdf solid 1px
}

.reference-logos-wrapper .reference_logo .item-logo:last-child {
	border-right: 0;
	padding-right: 10px;
	margin-right: 0
}

h2.top-title {
	margin: 40px 0 20px;
	color: var(--third-color)
}

.top-picture {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-top: 10px;
	width: 100%;
	height: 300px
}

.top-description {
	line-height: 1.5em
}

.answer-vacancy {
	overflow: hidden;
	height: 0;
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out
}

.answer-vacancy-show {
	height: 640px
}

input:not([type="file"]):not([type="radio"]):not([type="button"]),
textarea,
select {
	width: 100%;
	padding: 18px 12px 4px 12px;
	font-weight: 200;
	border: #777 solid 1px;
	outline: 0
}

textarea {
	position: absolute;
	resize: none;
	height: 170px
}

input[type=button] {
	width: auto !important;
	display: block;
	float: right;
	text-transform: uppercase;
	padding: 10px;
	cursor: pointer;
	background: var(--main-color);
	border: solid 1px #fff;
	color: #fff;
	outline: 0;
	font-size: 18px;
	font-weight: 500;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	transition: all .3s ease-out
}

input[type=button]:hover {
	background: #fff;
	border: solid 1px var(--main-color);
	color: var(--main-color)
}

input[type=checkbox] {
	display: none;
	position: relative;
	width: auto
}

input[type=checkbox]+label {
	position: relative;
	display: block;
	padding-left: 25px;
	color: #000;
	font-size: 16px
}

input[type=checkbox]+label:after {
	content: '';
	display: block;
	height: 14px;
	width: 14px;
	outline: 1px solid #777;
	position: absolute;
	top: 4px;
	left: 0
}

input[type=checkbox]:checked+label:after {
	outline: 1px solid #777;
	border: 2px solid #fff;
	width: 10px;
	height: 10px;
	background-color: #777
}

input[type=checkbox]+label {
	cursor: pointer
}

input[name="kapcha"] {
	margin: 0
}

.captcha li:first-child {
	padding-top: 8px
}

#update,
.captcha-update {
	position: relative;
	top: 9px;
	float: left;
	width: 30px;
	height: 30px;
	background: url(https://storesolution.cz/wp-content/themes/storesolution/mail/images/refresh.png) no-repeat;
	background-size: cover;
	cursor: pointer
}

.captcha {
	position: relative
}

.captcha img {
	margin-top: 5px;
	float: left
}

.textarea {
	position: relative;
	width: 100%;
	height: 192px
}

.inputfield {
	position: relative;
	width: 100%;
	height: 63px
}

.inputfield label,
.textarea label {
	color: #999;
	font-size: 14px;
	position: absolute;
	top: 0;
	margin-top: 12px !important;
	left: 12px
}

.textboxes label[for="captcha_box"] {
	top: 0
}

.subtitle {
	margin: 15px 0;
	font-size: 20px;
	color: #777
}

fieldset {
	border: #777 solid 1px;
	margin: 0 0 20px 0
}

.box__restart {
	position: absolute;
	top: 18px;
	display: none
}

.box {
	font-size: 1.25rem;
	position: relative
}

#this_file_drag {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1
}

.box.has-advanced-upload {
	-webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	transition: outline-offset .15s ease-in-out, background-color .15s linear
}

.is-dragover {
	outline-offset: -20px;
	outline: 2px dashed var(--main-color);
	background: rgba(255, 255, 255, .7);
	z-index: 999999 !important
}

.file_box {
	width: .1px;
	height: .1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1
}

.file_box+label {
	max-width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	margin: 0 auto;
	color: var(--main-color) !important;
	font-size: 18px !important;
	left: 60px;
	top: auto !important;
	bottom: 22px;
	outline: 0;
	z-index: 9 !important
}

.box__icon {
	display: none
}

.has-advanced-upload .box__icon {
	position: absolute;
	top: 15px;
	left: 0;
	height: 30px;
	fill: #777;
	display: block
}

@media only screen and (max-width:760px) {
	input {
		font-size: 16px
	}
}

@media only screen and (max-width:760px) {
	.hide-desktop {
		display: block !important
	}
	.hide-mobile {
		display: none !important
	}
	.grid-mob-1 {
		width: 8.33333333%
	}
	.grid-mob-2 {
		width: 16.66666667%
	}
	.grid-mob-3 {
		width: 25%
	}
	.grid-mob-4 {
		width: 33.33333333%
	}
	.grid-mob-5 {
		width: 41.66666667%
	}
	.grid-mob-6 {
		width: 50%
	}
	.grid-mob-7 {
		width: 58.33333333%
	}
	.grid-mob-8 {
		width: 66.66666667%
	}
	.grid-mob-9 {
		width: 75%
	}
	.grid-mob-10 {
		width: 83.33333333%
	}
	.grid-mob-11 {
		width: 91.66666667%
	}
	.grid-mob-12 {
		width: 100%
	}
	header {
		height: 123px
	}
	header .logo {
		display: inline-block
	}
	header .logo img {
		height: 90px !important
	}
	.frontpage-vacantion-container {
		padding: 10px 0
	}
	.anonunse-container {
		display: inline-block
	}
	.anounse-wrapper {
		margin-bottom: 20px
	}
	.anounse-wrapper:last-child {
		margin-bottom: 0
	}
	.frontpage-slider-number .slider-number-wrapper {
		margin: 20px 0;
		padding: 20px 0;
		border-bottom: #fff solid 1px
	}
	.frontpage-slider-number .slider-number-wrapper:first-child {
		margin-top: 0;
		padding-top: 0
	}
	.frontpage-slider-number .slider-number-wrapper:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: 0
	}
	.reference-logos-wrapper {
		border: 0 !important;
		margin-bottom: 0 !important;
		padding-bottom: 0 !important
	}
	.reference-logos-wrapper .reference_logo {
		display: inline-block !important
	}
	.reference-logos-wrapper .reference_logo .item-logo {
		margin: 10px 0 !important;
		padding: 10px 0 !important;
		border-right: 0 !important;
		border-bottom: #dfdfdf solid 1px
	}
	.main-mob-menu {
		height: 30px;
		width: 34px;
		top: 88px;
		right: 10px;
		position: absolute;
		overflow: hidden
	}
	.main-mob-menu.active:before {
		animation: slideLeft .2s .05s ease-out forwards
	}
	.main-mob-menu.active:after {
		animation: slideRight .2s .05s ease-out forwards
	}
	.main-mob-menu.active .bar {
		animation: rotate45 .2s ease-out forwards
	}
	.main-mob-menu.active .bar:last-child {
		animation: rotate135 .2s .2s ease-out forwards
	}
	.main-mob-menu.back-mob:before {
		transform: translateX(-120%);
		animation: slideBack .2s .05s ease-out forwards
	}
	.main-mob-menu.back-mob:after {
		transform: translateX(120%);
		animation: slideBack .2s .05s ease-out forwards
	}
	.main-mob-menu.back-mob .bar {
		transform: rotate(-45deg);
		animation: rotateBack .2s ease-out forwards
	}
	.main-mob-menu.back-mob .bar:last-child {
		transform: rotate(-135deg);
		animation: rotateBack .2s .2s ease-out forwards
	}
	.main-mob-menu:before {
		content: '';
		display: block;
		width: 38px;
		height: 5px;
		background: #fff
	}
	.main-mob-menu:after {
		content: '';
		display: block;
		width: 38px;
		height: 5px;
		background: #fff
	}
	.main-mob-menu .bar {
		display: block;
		width: 38px;
		height: 5px;
		background: #fff;
		margin: 8px 0
	}
	.main-mob-menu .bar:last-child {
		opacity: 0;
		transform: rotate(-45deg);
		position: absolute;
		top: 6px
	}
	@keyframes rotate135 {
		form {
			opacity: 1;
			transform: rotate(-45deg)
		}
		to {
			opacity: 1;
			transform: rotate(-135deg)
		}
	}
	@keyframes rotate45 {
		to {
			transform: rotate(-45deg)
		}
	}
	@keyframes rotateBack {
		to {
			transform: rotate(0)
		}
	}
	@keyframes slideRight {
		to {
			transform: translateX(122%)
		}
	}
	@keyframes slideLeft {
		to {
			transform: translateX(-122%)
		}
	}
	@keyframes slideBack {
		to {
			transform: translateX(0)
		}
	}
	.show-mobmenu {
		width: 100vw;
		overflow: hidden !important;
		height: auto;
		max-height: 0;
		background: var(--main-color);
		position: absolute;
		left: 0;
		text-align: left;
		top: 38px;
		z-index: 1001;
		transition: all .5s ease-out;
		-webkit-transition: all .5s ease-out
	}
	.show-mobmenu.opened-menu {
		max-height: 220px
	}
	.show-mobmenu>ul.main-menu {
		padding: 0
	}
	.show-mobmenu>ul.main-menu>li {
		width: calc(100% - 20px) !important
	}
	.show-mobmenu a {
		padding: 7px 0 !important
	}
	.show-mobmenu a:before {
		bottom: 5px
	}
	.show-mobmenu>ul li ul {
		position: relative !important;
		opacity: 1 !important
	}
	.more {
		position: absolute;
		top: 3px;
		left: -24px;
		font-size: 25px;
		color: #FFF
	}
	ul.main-submenu li {
		padding: 2px 5px !important
	}
	menu>.show-mobmenu>ul>li>a:before,
	menu .show-mobmenu li.current_page_item>a:before,
	menu .show-mobmenu li.current-menu-parent>a:before {
		display: none
	}
	menu>.show-mobmenu>ul>li ul li a,
	menu>.show-mobmenu>ul>li ul li:hover a {
		padding: 0 !important
	}
	menu>.show-mobmenu>ul>li.current_page_item a {
		color: #aaeaff !important
	}
	menu>.show-mobmenu li ul li:first-child {
		margin-top: 0
	}
	menu .show-mobmenu>ul>li:first-child {
		padding-left: 10px
	}
	menu .show-mobmenu>ul>li:last-child {
		padding-right: 10px
	}
	menu .show-mobmenu>ul li a,
	menu .show-mobmenu ul li:hover a {
		overflow: hidden;
		text-overflow: ellipsis
	}
	ul.language-chooser {
		position: absolute;
		top: 0
	}
	.about-slider-wrap {
		height: 240px
	}
	.row>div:first-child:not(.grid-mob-12) {
		padding-left: 10px !important;
		position: relative
	}
	.row>div:last-child:not(.grid-mob-12) {
		padding-right: 10px !important
	}
	#info-search-wrap {
		margin-top: 0
	}
	.header-social {
		text-align: left
	}
	ul.social {
		text-align: left;
		padding: 0 5px
	}
	ul.social li a {
		font-size: 26px
	}
	.header-adress {
		padding: 24px 0
	}
	.line-container {
		margin: 30px 0
	}
	.video-wrapper {
		height: 320px !important
	}
	.frontpage-carousel {
		height: 380px;
		padding: 0 !important
	}
	.frontpage-carousel ul {
		height: 380px
	}
	.frontpage-carousel-img {
		height: 350px
	}
	.frontpage-prev-js,
	.frontpage-next-js {
		top: 40%
	}
	.frontpage-title h2 {
		font-size: 16px;
		height: 75px
	}
	.news-fb-like {
		left: auto;
		position: relative !important
	}
	.news-btn-more {
		top: 0;
		bottom: auto;
		right: 0
	}
	.news-title {
		margin-top: 15px
	}
	.service-front-image-block {
		width: 130px;
		height: 130px
	}
	.sevice-wrap {
		border-top: var(--third-color) solid 1px
	}
	.news-block-mobile {
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: #000 solid 1px
	}
	.news-block-mobile a {
		width: 100%;
		height: 100%
	}
	.purchase-popup-wrap {
		width: 100%
	}
	.post-picture-wrap {
		height: 180px
	}
	.service-front-block {
		height: 215px
	}
	.frontpage-carousel-img .button-hover {
		bottom: 80px
	}
	ul.language-chooser {
		margin: 0;
		padding: 0;
		height: 100%;
		display: inline-block;
		position: absolute;
		right: 10px;
		top: 35px
	}
	ul.language-chooser li {
		position: relative;
		list-style: none;
		display: inline-block;
		z-index: auto;
		vertical-align: middle;
		padding: 0 5px
	}
	ul.language-chooser li.active a {
		color: var(--main-color)
	}
	#search-result {
		width: calc(100vw - 20px)
	}
	#search-result .search-row {
		text-overflow: ellipsis;
		overflow: hidden
	}
	#certificate-form #certificate-number,
	#certificate-form #certificate-until {
		width: 100%;
		height: 100%;
		padding: 5px !important;
		background: #fff
	}
	#certificate-form label {
		font-size: 12px
	}
	#certificate-form .certificate-input-wrap {
		bottom: 1%;
		font-size: 12px
	}
	.select-certificete-info {
		padding: 0 6px
	}
	#landscape {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		background: rgba(255, 255, 255, .8)
	}
	.certificate-form {
		top: 44%;
		left: 2%;
		width: 42%
	}
	.certificate-form #certificate-variant-value,
	.certificate-form #certificate-variant-service {
		font-size: 18px;
		margin-bottom: 2%
	}
	.certificate-form #certificate-search {
		padding: 8px;
		height: 65px;
		font-size: 14px
	}
	#qr_code {
		right: 20%
	}
	#qr_code canvas,
	#qr_code img {
		width: 90px
	}
	.wow-image {
		width: 100% !important
	}
	.map-wrapper {
		height: 300px
	}
    .header-contacts {
        display: none;
    }
}